## rust-drm-sys 0.6.1

=== debian/changelog ===
rust-drm-sys (0.6.1-1) unstable; urgency=medium

  * Package drm-sys 0.6.1 from crates.io using debcargo 2.6.0
  * d/patches: backport syncobj fix

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:26:04 +0200
