=== debian/control ===
Source: rust-drm-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-linux-raw-sys-0.4+general-dev <!nocheck>,
 librust-linux-raw-sys-0.4+no-std-dev <!nocheck>,
 libdrm-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm-sys
X-Cargo-Crate: drm-sys
Rules-Requires-Root: no

Package: librust-drm-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.66+default-dev (>= 0.66.1-~~),
 librust-libc-0.2+default-dev,
 librust-linux-raw-sys-0.4+general-dev,
 librust-linux-raw-sys-0.4+no-std-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~),
 libdrm-dev
Provides:
 librust-drm-sys+bindgen-dev (= ${binary:Version}),
 librust-drm-sys+default-dev (= ${binary:Version}),
 librust-drm-sys+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0-dev (= ${binary:Version}),
 librust-drm-sys-0+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0+default-dev (= ${binary:Version}),
 librust-drm-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.6-dev (= ${binary:Version}),
 librust-drm-sys-0.6+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.6+default-dev (= ${binary:Version}),
 librust-drm-sys-0.6+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0.6+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.6.1-dev (= ${binary:Version}),
 librust-drm-sys-0.6.1+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.6.1+default-dev (= ${binary:Version}),
 librust-drm-sys-0.6.1+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0.6.1+use-bindgen-dev (= ${binary:Version})
Description: Bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm-sys"
