## rust-drm-sys 0.8.0

=== debian/changelog ===
rust-drm-sys (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package drm-sys 0.8.0 from crates.io using debcargo 2.7.11
  * Further relax dependency on linux-raw-sys.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Oct 2025 23:12:51 +0000

rust-drm-sys (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package drm-sys 0.8.0 from crates.io using debcargo 2.7.8
  * Relax dependency on linux-raw-sys.

  [ NoisyCoil ]
  * Package drm-sys 0.8.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 01:18:48 +0000

rust-drm-sys (0.8.0-1) unstable; urgency=medium

  * Package drm-sys 0.8.0 from crates.io using debcargo 2.7.8

  [ NoisyCoil ]
  * Team upload.
  * Package drm-sys 0.8.0 from crates.io using debcargo 2.7.8
  * Add myself to Uploaders
  * d/copyright: update copyright years
  * d/patches:
    - remove backport-syncobj-fix.patch (included upstream)
    - refresh

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Mar 2025 10:36:13 +0100

rust-drm-sys (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package drm-sys 0.6.1 from crates.io using debcargo 2.7.6
  * d/patches: merge downgrade-linux-raw-sys.patch and relax-bindgen.patch
    into relax-deps.diff
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:50:08 +0100

rust-drm-sys (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package drm-sys 0.6.1 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 20:38:27 +0000
