=== debian/control ===
Source: rust-drm-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-linux-raw-sys-0+general-dev (>= 0.4-~~) <!nocheck>,
 librust-linux-raw-sys-0+no-std-dev (>= 0.4-~~) <!nocheck>,
 libdrm-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm-sys
Homepage: https://github.com/Smithay/drm-rs
X-Cargo-Crate: drm-sys

Package: librust-drm-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.69.1-~~),
 librust-libc-0.2+default-dev,
 librust-linux-raw-sys-0+general-dev (>= 0.4-~~),
 librust-linux-raw-sys-0+no-std-dev (>= 0.4-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.19-~~),
 libdrm-dev
Provides:
 librust-drm-sys+bindgen-dev (= ${binary:Version}),
 librust-drm-sys+default-dev (= ${binary:Version}),
 librust-drm-sys+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0-dev (= ${binary:Version}),
 librust-drm-sys-0+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0+default-dev (= ${binary:Version}),
 librust-drm-sys-0+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.8-dev (= ${binary:Version}),
 librust-drm-sys-0.8+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.8+default-dev (= ${binary:Version}),
 librust-drm-sys-0.8+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0.8+use-bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.8.0-dev (= ${binary:Version}),
 librust-drm-sys-0.8.0+bindgen-dev (= ${binary:Version}),
 librust-drm-sys-0.8.0+default-dev (= ${binary:Version}),
 librust-drm-sys-0.8.0+pkg-config-dev (= ${binary:Version}),
 librust-drm-sys-0.8.0+use-bindgen-dev (= ${binary:Version})
Description: Bindings to the Direct Rendering Manager API - Rust source code
 Source code for Debianized Rust crate "drm-sys"
