=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets --all-features
Features: test-name=rust-drm-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-drm-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets
Features: test-name=librust-drm-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-drm-sys-dev:pkg-config
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-drm-sys-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-sys 0.8.0 --all-targets --no-default-features
Features: test-name=librust-drm-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable
